/*
Theme Name: LEGENDA Child Theme 
Theme URI: http://8theme.com/
Author: Kim Liddiard
Author URI: http://themeforest.net/user/8theme
Template:  legenda
Description: Customized Legenda 
Text Domain: legenda
Version: 3.2
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
.woocommerce-breadcrumb,
#breadcrumb {
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  display: none;
}
.breadcrumbs {
  position: relative;
  text-transform: uppercase;
  display: none;
}
.post-images .blog-mask {
  display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
   height: auto !important;
}.quick-view-popup .images,.single-product-page .images {  position: relative;//removed 9.21.17 due to missing single product images not showing display: hidden;  height: 300px;}
	.header2 .search .site-description {		//added to make tagline sit a little better	margin-bottom: 10px; (was 2px)	display: block;	width: 60%; (added)	margin-left: auto;(added)	margin-right: auto;(added)}